Cl 17
LDA-PW   loggrid    2001
3 3 0 0 0 0
3 1 5
0 0 0
c
c
v
c
v
2
1.7   1.5   1.7    1.0
y
8.7
n
y
9.4
n
y
2.4
y
10.2
n
MODRRKJ VANDERBILTORTHO  Besselshape
3 0   MTROULLIER
1.7
1.7
1.7
1.7
1.7
1.7
ABINITOUT
default
XMLOUT
default
PWSCFOUT
UPFDX  0.0125d0   UPFXMIN   -7.d0     UPFZMESH 17.d0
PWPAWOUT
END


